<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2eb7f586d9681179c8b17d67f22ccec9">
  <dict>
    <!--2023-02-11 10:02:44.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 10:02:44.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:02:44.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 10:02:44.000-->
    <int key="IPsecSaLifeTime">28800</int>
    <!--2023-02-11 10:02:44.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048</string>
    <!--2023-02-11 10:02:44.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 10:02:44.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:02:44.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">28800</int>
    <!--2023-02-11 10:02:44.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">28800</int>
    <!--2023-02-11 10:02:44.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:02:44.000-->
    <int key="Ikev2SaLifeTime">28800</int>
    <!--2023-02-11 10:02:44.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:02:44.000-->
    <int key="carrier_conference_replace_uri">5</int>
    <!--2023-02-11 10:02:44.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:02:44.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2023-02-11 10:02:44.000-->
    <bool key="carrier_ims_ect_available_bool">true</bool>
    <!--2023-02-11 10:02:44.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-02-11 10:02:44.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2023-02-11 10:02:44.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:02:44.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-02-11 10:02:44.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:02:44.000-->
    <int key="utBsfPort">443</int>
    <!--2023-02-11 10:02:44.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc014.mcc232.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:02:44.000-->
    <bool key="utBsfUsehttps">true</bool>
    <!--2023-02-11 10:02:44.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:02:44.000-->
    <int key="utNafPort">443</int>
    <!--2023-02-11 10:02:44.000-->
    <bool key="utNafUseHttps">true</bool>
    <!--2023-02-11 10:02:44.000-->
    <string key="utParamsCfg">0:1,12:1</string>
    <!--2023-02-11 10:02:44.000-->
    <string key="vowifiHplmnListItem">23214, epdg.epc.mnc014.mcc232.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:02:44.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 10:02:44.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 10:02:44.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 10:02:44.000-->
    <string key="vowifi_UT_APN">drei.at</string>
    <!--2023-02-11 10:02:44.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2023-02-11 10:02:44.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-02-11 10:02:44.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2023-02-11 10:02:44.000-->
    <string key="wfc_spn_string">3 AT</string>
  </dict>
</config>
